---
  meta:
    author: wtf-is-going-on
    description: Tests functionality of stricter sibiling 933131
    enabled: true
    name: 933131-mike.yaml
  tests:
  -
    test_title: 933131-3-Mike
    desc: SERVER index listed with obfuscated SERVER
    stages:
    - stage:
        input:
          dest_addr: 127.0.0.1
          headers:
            Host: localhost
            User-Agent: ModSecurity CRS 3 Tests
          port: 80
          uri: /?x=$_%53%20ERVER['REQUEST_URI'];
        output:
          log_contains: id "933131"
